## tasksel 3.68+deb11u1

=== debian/changelog ===
tasksel (3.68+deb11u1) bullseye; urgency=medium

  * Team upload.

  * Install CUPS for all *-desktop tasks, now that task-print-service is no
    longer existing. See #993668

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 20 Feb 2022 08:06:36 +0100
