## tasksel 3.68+devuan4u1

=== debian/changelog ===
tasksel (3.68+devuan4u1) chimaera; urgency=medium

  * Merge Debian 3.68+deb11u1.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 20 Mar 2022 06:41:46 +0000

tasksel (3.68+devuan4) unstable; urgency=medium

  * task-speech-accessibility:
     - add gdm3 as alternative display manager.
     - expand description.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 23 Jul 2021 10:57:27 +0100

tasksel (3.68+devuan3) unstable; urgency=medium

  * Move speech accessibility to separate task and test speakup module to
    determine installation.
  * Always install lightdm in accessible installations.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 20 Jul 2021 11:48:48 +0100

tasksel (3.68+devuan2) unstable; urgency=medium

  * Add task-gnome-desktop to end of task-desktop recommends alternatives
    (Closes: #590).

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 12 Jul 2021 21:12:57 +0100

tasksel (3.68+devuan1) unstable; urgency=medium

  * Merge Debian 3.68.
  * Recommend devuan-speech-dispatcher-config-override wherever orca
    is recommended (Closes: #496).

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 03 Jul 2021 14:17:44 +0100

tasksel (3.65+devuan3) unstable; urgency=medium

  * Add connman-gtk and cmst as alternatives to network-manager in MATE.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 24 Apr 2021 18:28:47 +0100

tasksel (3.65+devuan2) unstable; urgency=medium

  * Remove '(Default)' from Xfce description (Closes: #533).
  * Replace wicd with network-manager.
  * Add connman-gtk and cmst as alternatives to network-manager in xfce.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 23 Apr 2021 17:54:21 +0100

tasksel (3.65+devuan1) unstable; urgency=medium

  * Merge Debian version 3.65.
  * Restore task-lxde-desktop as an option for task-desktop (Closes: #573).
  * Restore sddm as a display manager option for kde and lxqt.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 14 Apr 2021 19:29:48 +0100

tasksel (3.63+devuan1) unstable; urgency=medium

  * Merge Debian 3.63.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 19 Jan 2021 11:11:32 +0000

tasksel (3.62+devuan1) unstable; urgency=medium

  * Merge Debian 3.62.
  * d/control:
     - update Vcs-* following gitea migration
     - add Origin: Devuan
  * d/changelog: fix formatting and remove merge cruft (lintian).

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 13 Jan 2021 18:13:43 +0000
