## tasksel 3.70

=== debian/changelog ===
tasksel (3.70) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.
    + tasksel: Drop versioned constraint on perl-base in Depends.
    + tasksel: Drop versioned constraint on cdebconf and debconf in Pre-Depends.
    + tasksel: Drop versioned constraint on debconf in Conflicts.
    + tasksel-data: Drop versioned constraint on tasksel in Conflicts.

  [ Andika Triwidada ]
  * Updated debconf translation for Indonesian. Closes: #981478

  [ Holger Wansing ]
  * Convert file encoding for some po files into UTF-8; fixes lintian tag.
  * Adapt lintian-overrides to recent 'pointed hints' changings.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 17 Jul 2022 15:51:42 +0200

tasksel (3.69+rebuild) unstable; urgency=medium

  * Team upload.

  * Re-upload to allow migration to testing. No source changes.

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 11 Feb 2022 19:25:38 +0100

tasksel (3.69) unstable; urgency=medium

  * Team upload.

  [ Holger Wansing ]
  * Install CUPS for all *-desktop tasks, now that task-print-service is no
    longer existing. Closes: #993668
  * Fix broken relationship of japanese-gnome-desktop task to Gnome
    Flashback desktop. Closes: #998120

  [ Ievgenii Meshcheriakov ]
  * Don't recommend iukrainian for task-ukrainian, the package is no longer
    built.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 30 Jan 2022 14:24:49 +0100
