=== debian/control ===
--- 
+++ 
@@ -1,27 +1,24 @@
 Source: tasksel
 Section: tasks
 Priority: optional
-Maintainer: Devuan Dev Team <devuan-dev@lists.dyne.org>
-Uploaders: Daniel Reurich <daniel@centurion.net.nz>,
-	   Mark Hindley <mark@hindley.org.uk>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Uploaders: nicoo <nicoo@debian.org>
 Standards-Version: 4.5.1
 Build-Depends:
 	debhelper-compat (= 13),
-	dpkg-dev (>= 1.9.0),
 	gettext,
 	po-debconf
-Vcs-Git: https://git.devuan.org/devuan/tasksel.git
-Vcs-Browser: https://git.devuan.org/devuan/tasksel
+Vcs-Browser: https://salsa.debian.org/installer-team/tasksel
+Vcs-Git: https://salsa.debian.org/installer-team/tasksel.git
 Rules-Requires-Root: no
-Origin: Devuan
 
 Package: tasksel
 Section: admin
 Architecture: all
-Pre-Depends: debconf (>= 1.5.34) | cdebconf (>= 0.106)
-Depends: ${misc:Depends}, liblocale-gettext-perl, apt, tasksel-data, perl-base (>= 5.14.0-1)
-Conflicts: debconf (<< 1.4.27), base-config (<< 2.32)
-Description: tool for selecting tasks for installation on Devuan systems
+Pre-Depends: debconf | cdebconf
+Depends: ${misc:Depends}, liblocale-gettext-perl, apt, tasksel-data
+Conflicts: base-config (<< 2.32)
+Description: tool for selecting tasks for installation on Debian systems
  This package provides 'tasksel', a simple interface for users who
  want to configure their system to perform a specific task.
 
@@ -30,25 +27,14 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: laptop-detect, tasksel
-Conflicts: tasksel (<< 2.67)
-Description: official tasks used for installation of Devuan systems
- This package contains data about the standard tasks available on a Devuan
+Description: official tasks used for installation of Debian systems
+ This package contains data about the standard tasks available on a Debian
  system.
 
-Package: task-speech-accessibility
-Architecture: all
-Depends: ${misc:Depends},
-# An accessible display manager
-	 lightdm | gdm3,
-	 devuan-speech-dispatcher-config-override
-Description: Speech accessibility configuration
- This task configures the system for speech synthesis using ALSA which supports
- both graphical and console interfaces.
-
 Package: task-desktop
 Architecture: all
-Description: Devuan desktop environment
- This task package is used to install the Devuan desktop.
+Description: Debian desktop environment
+ This task package is used to install the Debian desktop.
 Depends: ${misc:Depends},
 	xorg,
 	xserver-xorg-video-all,
@@ -59,10 +45,7 @@
 # The order here is significant when installing this task manually;
 # when tasksel installs this task it instead selects one of these based
 # on the tasksel/desktop debconf setting.
-#	 task-xfce-desktop | task-kde-desktop | task-lxde-desktop | task-cinnamon-desktop | task-mate-desktop | task-gnome-desktop ,
-##	 task-xfce-desktop | task-cinnamon-desktop | task-kde-desktop | task-lxde-desktop | task-lxqt-desktop | task-mate-desktop ,
-	 task-xfce-desktop | task-cinnamon-desktop | task-lxde-desktop | task-kde-desktop | task-lxqt-desktop | task-mate-desktop | task-gnome-desktop,
-#	 task-xfce-desktop | task-lxde-desktop | task-mate-desktop ,
+	task-gnome-desktop | task-xfce-desktop | task-kde-desktop | task-lxde-desktop | task-gnome-flashback-desktop | task-cinnamon-desktop | task-mate-desktop | task-lxqt-desktop,
 # For use by third-party apps.
 	xdg-utils,
 # Font with wide unicode coverage, prevents “Unicode tofu”
@@ -89,8 +72,8 @@
 Package: task-gnome-desktop
 Architecture: all
 Description: GNOME
- This task package is used to install the Devuan desktop, featuring
- the GNOME desktop environment, and with other packages that Devuan users
+ This task package is used to install the Debian desktop, featuring
+ the GNOME desktop environment, and with other packages that Debian users
  expect to have available on the desktop.
 Depends: ${misc:Depends},
 	task-desktop,
@@ -171,20 +154,19 @@
 # some non-core GNOME applications
 	alacarte,
 	gnome-disk-utility,
-	gnome-documents,
 	gnome-tweaks,
 	yelp,
 
 Package: task-kde-desktop
 Architecture: all
-Description: KDE
- This task package is used to install the Devuan desktop, featuring
- the KDE Plasma desktop environment, and with other packages that Devuan users
+Description: KDE Plasma
+ This task package is used to install the Debian desktop, featuring
+ the KDE Plasma desktop environment, and with other packages that Debian users
  expect to have available on the desktop.
 Depends: ${misc:Depends},
 	task-desktop,
 	kde-standard,
-	lightdm | slim | sddm,
+	sddm,
 Recommends:
 # accessibility support
 	kdeaccessibility,
@@ -222,12 +204,12 @@
 Package: task-lxde-desktop
 Architecture: all
 Description: LXDE
- This task package is used to install the Devuan desktop, featuring
- the LXDE desktop environment, and with other packages that Devuan users
- expect to have available on the desktop.
-Depends: ${misc:Depends},
-	task-desktop,
-	lightdm | slim,
+ This task package is used to install the Debian desktop, featuring
+ the LXDE desktop environment, and with other packages that Debian users
+ expect to have available on the desktop.
+Depends: ${misc:Depends},
+	task-desktop,
+	lightdm,
 	lxde,
 Recommends:
 	lxtask,
@@ -253,19 +235,17 @@
 	system-config-printer,
 # orca works with lxde, adding accessibility
 	orca,
-# libreoffice accessibility needs the GTK frontend
-	libreoffice-gtk2,
 
 Package: task-lxqt-desktop
 Architecture: all
 Description: LXQt
- This task package is used to install the Devuan desktop, featuring
- the LXQt desktop environment, and with other packages that Devuan users
+ This task package is used to install the Debian desktop, featuring
+ the LXQt desktop environment, and with other packages that Debian users
  expect to have available on the desktop.
 Depends: ${misc:Depends},
          task-desktop,
-         lightdm | slim | sddm,
-#         sddm-theme-maui | sddm-theme,
+         sddm,
+         sddm-theme-debian-elarun | sddm-theme-debian-elarun,
          lxqt,
 Recommends: xsane,
 # orca works with qt, adding accessibility
@@ -293,17 +273,17 @@
 Package: task-xfce-desktop
 Architecture: all
 Description: Xfce
- This task package is used to install the Devuan desktop, featuring
- the Xfce desktop environment, and with other packages that Devuan users
+ This task package is used to install the Debian desktop, featuring
+ the Xfce desktop environment, and with other packages that Debian users
  expect to have available on the desktop.
 Depends: ${misc:Depends},
 	task-desktop,
 # The basics of xfce, not the whole thing.
 	xfce4,
-	slim | lightdm,
+	lightdm
 Recommends:
 # a screen saver/locker
-## Actually don't recommend one here. xfce4 depends on xfce4-session and that already recommends screensaver(s).
+	light-locker,
 # well known xfce4 enhancements
 	xfce4-goodies,
 	xfce4-power-manager,
@@ -322,7 +302,7 @@
 # icon theme
 	tango-icon-theme,
 # network management
-	network-manager-gnome | connman-gtk | cmst,
+	network-manager-gnome,
 # package management
 	synaptic,
 # libreoffice is the best word processor / office suite at the moment
@@ -347,24 +327,23 @@
 Package: task-cinnamon-desktop
 Architecture: all
 Description: Cinnamon
- This task package is used to install the Devuan desktop, featuring
- the Cinnamon desktop environment, and with other packages that Devuan users
- expect to have available on the desktop.
-Depends: ${misc:Depends},
-	task-desktop,
-	cinnamon-desktop-environment,
-	lightdm | slim,
+ This task package is used to install the Debian desktop, featuring
+ the Cinnamon desktop environment, and with other packages that Debian users
+ expect to have available on the desktop.
+Depends: ${misc:Depends},
+	task-desktop,
+	cinnamon-desktop-environment
 
 Package: task-mate-desktop
 Architecture: all
 Description: MATE
- This task package is used to install the Devuan desktop, featuring
- the MATE desktop environment, and with other packages that Devuan users
+ This task package is used to install the Debian desktop, featuring
+ the MATE desktop environment, and with other packages that Debian users
  expect to have available on the desktop.
 Depends: ${misc:Depends},
 	task-desktop,
 	mate-desktop-environment,
-	lightdm | slim,
+	lightdm,
 Recommends:
 # temporarily moved from task-desktop due to #525077
 	gimp,
@@ -383,8 +362,8 @@
 # make hyphenation work
 	hyphen-en-us,
 # we need a working network setup at least
-	network-manager-gnome | connman-gtk | cmst,
-# orca works with mate, adding accessability
+	network-manager-gnome,
+# orca works with mate, adding accessibility
 	orca,
 # libreoffice accessibility needs the GTK frontend
 	libreoffice-gtk3,
@@ -425,9 +404,57 @@
 Recommends:
 	openssh-client,
 
-Package: task-console-productivity
-Architecture: all
-Description: Console productivity
- This task installs the console-based tools available in Devuan
- minimal live. It includes a variety of utilities for system
- administration, clients for Internet protocols, programs for
+Package: task-albanian-desktop
+Architecture: all
+Description: Albanian desktop
+ This task localises the desktop in Albanian.
+Depends: ${misc:Depends},
+Recommends:
+	firefox-esr-l10n-sq | firefox-l10n-sq,
+	myspell-sq,
+
+Package: task-amharic
+Architecture: all
+Description: Amharic environment
+ This task installs programs, data files, fonts, and
+ documentation that makes it easier for Amharic speakers
+ to use Debian.
+Depends: ${misc:Depends},
+Recommends:
+	aspell-am
+
+Package: task-amharic-desktop
+Architecture: all
+Description: Amharic desktop
+ This task localises the desktop in Amharic.
+Depends: ${misc:Depends}
+Recommends:
+	fonts-sil-abyssinica,
+	fcitx,
+	fcitx-table-amharic,
+	fcitx-frontend-gtk2,
+	fcitx-frontend-gtk3,
+	fcitx-config-gtk
+
+Package: task-amharic-gnome-desktop
+Architecture: all
+Description: Amharic GNOME desktop
+ This task localises the GNOME desktop in Amharic.
+Depends: ${misc:Depends}
+Recommends:
+	ibus-m17n,
+# ibus doesn't have a default config for all languages, so force creation
+	gnome-initial-setup
+
+Package: task-amharic-kde-desktop
+Architecture: all
+Description: Amharic KDE Plasma desktop
+ This task localises the KDE Plasma desktop in Amharic.
+Depends: ${misc:Depends},
+Recommends:
+	fcitx-frontend-qt5,
+	kde-config-fcitx
+
+Package: task-arabic
+Architecture: all
+Description: Arabic environment
