## tasksel 3.71

=== debian/changelog ===
tasksel (3.71) unstable; urgency=medium

  * Team upload.

  [ Holger Wansing ]
  * Correct changelog entry for 3.70.
  * Change Recommends on gsfonts-x11 (which is now a dummy / transitional
    package) to fonts-urw-base35. Closes: #1020351

  [ Debian Janitor ]
  * Refer to specific version of license GPL-2.
  * Update standards version to 4.6.1, no changes needed.

  [ Baurzhan Muftakhidinov ]
  * Updated translations for Kazakh.

  [ d manye ]
  * Updated Catalan debconf translation.

  [ Samuel Thibault ]
  * control: Fix gnome-orca dep into orca.

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 03 Jan 2023 21:26:23 +0100
