=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: nicoo <nicoo@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Build-Depends:
 	debhelper-compat (= 13),
 	gettext,
@@ -143,7 +143,7 @@
 # make hyphenation work
 	hyphen-en-us,
 # accessibility support
-	gnome-orca,
+	orca,
 # web browser
 	firefox | firefox-esr,
 # mail client
