## tasksel 3.72

=== debian/changelog ===
tasksel (3.72) unstable; urgency=medium

  [ Atila KOÇ ]
  * Updated Turkish debconf translation. Closes: #1028517

  [ Aurélien COUDERC ]
  * Cleanup task-kde-desktop:
    - Drop apper, hardly maintained upstream, superseded by Plasma Discover.
    - Drop dragonplayer, already pulled transitively by kde-standard.
    - Drop plasma-nm, already pulled transitively by plasma-desktop.
    - Drop k3b/k3b-i18n, not necessary on default installs anymore these days.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 26 Feb 2023 19:03:20 +0100
