=== debian/control ===
--- 
+++ 
@@ -172,13 +172,6 @@
 	kdeaccessibility,
 # orca works with kde, adding accessibility
 	orca,
-# cd/dvd burner
-	k3b,
-	k3b-i18n,
-# desktop network setup
-	plasma-nm,
-# Package management.
-	apper,
 # temporarily moved from task-desktop due to #525077
 	gimp,
 # libreoffice is the best word processor / office suite at the moment
@@ -198,8 +191,6 @@
 	hyphen-en-us,
 # gui for configuration of the print service
 	print-manager,
-# media player
-	dragonplayer,
 
 Package: task-lxde-desktop
 Architecture: all
@@ -458,3 +449,7 @@
 Package: task-arabic
 Architecture: all
 Description: Arabic environment
+ This task installs programs, data files, fonts, and
+ documentation that makes it easier for Arabic speakers
+ to use Debian.
+Depends: ${misc:Depends},
