=== debian/changelog ===
tasksel (3.73) unstable; urgency=medium

  [ Roland Clobus ]
  * task-lxqt-desktop:
     - Move sddm-theme* before sddm to avoid the installation of many
       additional packages, including a different window manager which
       would lead to a confusing prompt during the installation.
       Closes: #1023472
     - While doing so, fix the theme alternative, declaring sddm-theme
       as a fallback for sddm-theme-debian-elarun.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 25 May 2023 08:27:56 +0200
