=== debian/control ===
--- 
+++ 
@@ -235,8 +235,9 @@
  expect to have available on the desktop.
 Depends: ${misc:Depends},
          task-desktop,
+# Mention the preferred theme before sddm, otherwise another theme will be used
+         sddm-theme-debian-elarun | sddm-theme,
          sddm,
-         sddm-theme-debian-elarun | sddm-theme-debian-elarun,
          lxqt,
 Recommends: xsane,
 # orca works with qt, adding accessibility
@@ -450,6 +451,3 @@
 Architecture: all
 Description: Arabic environment
  This task installs programs, data files, fonts, and
- documentation that makes it easier for Arabic speakers
- to use Debian.
-Depends: ${misc:Depends},
